 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 869px;
}

.u-section-1 .u-shape-1 {
  width: 646px;
  height: 578px;
  margin: 21px 0 0 auto;
}

.u-section-1 .u-image-1 {
  width: 586px;
  height: 450px;
  margin: -514px 30px 0 auto;
}

.u-section-1 .u-group-1 {
  width: 649px;
  min-height: 465px;
  height: auto;
  margin: -764px auto 134px 0;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3rem;
  margin: 21px auto 0 0;
}

.u-section-1 .u-text-2 {
  line-height: 2;
  font-size: 1.125rem;
  margin: 30px 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-shape-1 {
    width: 574px;
    height: 514px;
  }

  .u-section-1 .u-image-1 {
    width: 475px;
    height: 386px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 923px;
  }

  .u-section-1 .u-shape-1 {
    width: 419px;
    height: 388px;
  }

  .u-section-1 .u-image-1 {
    width: 415px;
    height: 355px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    margin-top: -729px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 50vw;
  }

  .u-section-1 .u-shape-1 {
    height: 284px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-image-1 {
    height: 291px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-top: -575px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 31px;
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 373px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 310px;
}

.u-section-3 .u-list-1 {
  width: 1106px;
  margin: 21px auto;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 18px) calc(33.3333% - 18px) calc(33.3333% - 18px);
  min-height: 269px;
  grid-gap: 27px 27px;
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 9px 21px;
}

.u-section-3 .u-image-1 {
  height: 250px;
  width: 300px;
  margin: 0 0 0 auto;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-2 {
  padding: 9px 21px;
}

.u-section-3 .u-image-2 {
  height: 250px;
  width: 300px;
  margin: 0 0 0 auto;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 9px 21px;
}

.u-section-3 .u-image-3 {
  height: 250px;
  width: 300px;
  margin: 0 0 0 auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-list-1 {
    width: 940px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 18px));
    min-height: 228px;
  }

  .u-section-3 .u-image-1 {
    height: 198px;
  }

  .u-section-3 .u-image-2 {
    height: 198px;
  }

  .u-section-3 .u-image-3 {
    height: 198px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-list-1 {
    width: 720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 13.5px));
    min-height: 524px;
  }

  .u-section-3 .u-image-1 {
    height: 234px;
  }

  .u-section-3 .u-image-2 {
    height: 234px;
  }

  .u-section-3 .u-image-3 {
    height: 234px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-list-1 {
    width: 540px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-1 {
    height: 406px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    height: 406px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    height: 406px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-list-1 {
    width: 340px;
  }

  .u-section-3 .u-image-1 {
    height: 250px;
  }

  .u-section-3 .u-image-2 {
    height: 250px;
  }

  .u-section-3 .u-image-3 {
    height: 250px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 40px;
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 349px;
}

.u-section-5 .u-text-1 {
  letter-spacing: 0px;
  font-weight: 700;
  font-size: 3rem;
  text-transform: none;
  text-decoration: none solid rgb(17, 17, 17);
  width: 570px;
  margin: 26px auto 0;
}

.u-section-5 .u-text-2 {
  width: 733px;
  margin: 20px auto 0;
}

.u-section-5 .u-btn-1 {
  font-size: 0.875rem;
  text-transform: uppercase;
  letter-spacing: 2px;
  align-self: center;
  background-image: none;
  border-style: none;
  margin: 26px auto;
  padding: 20px 45px 20px 44px;
}

@media (max-width: 991px) {
  .u-section-5 .u-text-2 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-text-1 {
    width: 540px;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-1 {
    font-size: 2.25rem;
    width: 340px;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }
}